﻿body { margin:0px; font-size:12px; font-family:Tahoma; color:#666666; line-height:18px;}

a:link,a:visited{ color:#666666; text-decoration:none;} a:hover{ color:#FF3300;}

.top{ background-color:#F0F0F0; border-bottom:1px solid #DEDEDE; height:27px;}
.menu_bg{ background-image:url(../images/menu_bg.gif); background-repeat:no-repeat; height:38px; padding-left:10px;}
.search_bg{ background-image:url(../images/search_bg.gif); background-repeat:no-repeat; height:82px; padding-left:158px; margin-bottom:9px;}

select{ font-size:12px; font-family:Tahoma; color:#666666;}
.input{ font-size:14px; font-family:Tahoma; color:#666666; border:1px solid #BD897F; height:22px; line-height:22px;}
input{ font-size:12px; font-family:Tahoma; color:#666666;}


.menu1:link,.menu1:visited{ background-image: url(../images/menu_bg2.gif); background-repeat:no-repeat; background-position:right; padding-left:24px; padding-right:24px; font-size:14px; color:#FFFFFF; font-weight:bold; display: block; text-align:center; line-height:33px; text-decoration:none;}
.menu1:hover{ background-image: url(../images/menu_bg3.gif); background-repeat: repeat-x; padding-left:23px; padding-right:23px; font-size:14px; color:#8D0002; font-weight:bold; display: block; text-align:center; line-height:32px; text-decoration:none; border-left:1px solid #8D0002; border-right:1px solid #8D0002; border-top:1px solid #8D0002;}

.menu2:link,.menu2:visited{ background-image: url(../images/menu_bg3.gif); background-repeat: repeat-x; padding-left:24px; padding-right:24px; font-size:14px; color:#8D0002; font-weight:bold; display: block; text-align:center; line-height:32px; text-decoration:none; border-left:1px solid #8D0002; border-right:1px solid #8D0002; border-top:1px solid #8D0002;}
.menu2:hover{ text-decoration:underline;}


.b1{ background-image:url(../images/img01.gif); background-repeat:no-repeat; height:30px; padding-left:10px; padding-right:10px; margin-bottom:9px;}
.b2{ background-image:url(../images/img03.gif); background-repeat:no-repeat; height:29px; padding-left:25px; padding-top:5px;}
.b2_{ background-image: url(../images/img03_.gif); background-repeat:no-repeat; height:31px; padding-left:25px; padding-top:5px;}
.b3{ border:1px solid #D8D8D8;}
.b4{ background-image:url(../images/img02.gif); background-repeat:repeat-x; height:29px; padding-right:10px;}
.b4_{ background-image:url(../images/img02.gif); background-repeat:repeat-x; height:29px; padding-left:10px;}
.b5{ border-top:2px solid #FE7900; border-bottom:1px solid #D8D8D8; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8;}
.b6{ border-bottom:1px dashed #D8D8D8; padding-bottom:5px; padding-top:5px;}
.b7{ background-image: url(../images/img04.gif); background-repeat:repeat-x; height:31px; padding-right:10px;}
.b7_{ background-image: url(../images/img04.gif); background-repeat:repeat-x; background-position:bottom; height:30px; padding-left:10px;}
.b7_2{ background-image: url(../images/img04.gif); background-repeat:repeat-x; background-position:bottom; height:31px; padding-left:10px;}
.b8{ border-bottom:1px solid #D8D8D8; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8;}


.p1{ font-size:14px; font-weight:bold; color:#FFFFFF;}
.p2{ font-size:14px; font-weight:bold; color:#A13A00;}
.p3{ color:#999999;}
.p4{ color:#FF6000; font-size:11px;}
.p5{ color:#FF6000; font-family:"";}


.a1:link,.a1:visited{ color:#FFFFFF; text-decoration:none;} .a1:hover{ text-decoration:underline;}
.a2:link,.a2:visited{ background-color:#FFFFFF; border-right:1px solid #D8D8D8; padding-left:10px; padding-right:10px; font-size:14px; font-weight:bold; display:block; height:29px; line-height:29px; color:#444444;}
.a2:hover{ color:#FF3300;}
.a2_:link,.a2_:visited{ border-right:1px solid #D8D8D8; padding-left:10px; padding-right:10px;display:block; height:29px; line-height:29px; color:#444444;}
.a2_:hover{ color:#FF3300;}
.a3:link,.a3:visited{ color:#C80000; text-decoration:none; font-size:14px; font-weight:bold; line-height:28px;} .a3:hover{ text-decoration:underline;}
.a4:link,.a4:visited,.a4:hover{ color:#A13A00; text-decoration:underline;}
.a5:link,.a5:visited,.a5:hover{ color:#FF0000; text-decoration:underline;}
.a6:link,.a6:visited{ font-size:14px; font-weight:bold; color:#A13A00; text-decoration:none;} .a6:hover{ text-decoration:underline;}
.a7:link,.a7:visited{ background-color:#FFFFFF; border-top:2px solid #FC5B01; padding-left:10px; padding-right:10px; font-size:14px; font-weight:bold; display:block; height:31px; line-height:31px; color:#444444;}
.a7:hover{ color:#FF3300;}
.a8:link,.a8:visited{ color:#007AE1; text-decoration:none;} .a8:hover{ text-decoration:underline;}
.a9:link,.a9:visited{ border-left:1px solid #D8D8D8; padding-left:10px; padding-right:10px;display:block; height:29px; line-height:29px; color:#444444;}
.a9:hover{ color:#FF3300;}
.a10:link,.a10:visited{ background-color:#FFFFFF; border-left:1px solid #D8D8D8; padding-left:10px; padding-right:10px;display:block; height:29px; line-height:29px; color:#A13A00; font-weight:bold;}
.a10:hover{ color:#FF3300;}
.a11:link,.a11:visited{ font-size:14px; color:#444444; font-weight:bold; text-decoration:none;} .a11:hover{ color:#FF3300;}
.a12:link,.a12:visited{ color:#444444; font-weight:bold; text-decoration:none;} .a12:hover{ color:#FF3300;}
.a13:link,.a13:visited{ font-size:14px; color:#ffffff; font-weight:bold; text-decoration:none;} .a13:hover{ text-decoration: underline;}